Glossary
Esta página no está disponible en español. Se muestra la versión en inglés.
Get glossary by project type
Returns all glossary terms with translations for a given project type.
Authorization
BearerAuthObject AuthorizationBearer <token>
Machine tokens only: a personal API token or a product robot token (POST /api/v2/products/{uid}/robot-tokens). A session JWT here is 401 — the web app uses the b2t_access cookie.
In: header
Path Parameters
id*integer
Project type identifier
Response Body
application/json
curl -X GET "https://example.com/api/v2/glossary/by-project-type/1"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "sourceTerm": "Account", "translations": [ { "languageId": 1, "lang": "en", "translatedTerm": "Account" } ] } ]}Empty
Empty